## ruby-nenv 0.2.0

=== debian/changelog ===
ruby-nenv (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2015 23:41:00 +0530

ruby-nenv (0.2.0-1) experimental; urgency=medium

  * Initial release (Closes: #793703)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 26 Jul 2015 23:02:02 +0530
