=== debian/control ===
Source: ruby-nenv
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-nenv.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-nenv.git
Homepage: https://github.com/e2/nenv
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-nenv
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: convenient wrapper for Ruby's ENV
 This gem provides an easy way to use Ruby's ENV, which is a hash-like 
 accessor for environment variables. This provides much friendlier stubbing 
 in tests and namespaces which can be passed around as objects.
