## ruby-nenv 0.3.0

=== debian/changelog ===
ruby-nenv (0.3.0-5) unstable; urgency=medium

  * set Multi-Arch: foreign by MA hinter.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 16 Jul 2022 15:16:14 +0900

ruby-nenv (0.3.0-4) unstable; urgency=medium

  * annotate dependency on ruby with :any

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 10 Jul 2022 17:05:24 +0900

ruby-nenv (0.3.0-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * set Rules-Requires-Root as no.
  * Bump debhelper from 12 to 13.
  * use gemwatch.debian.net instead of deprecated alioth.
  * eliminate lintian warning: update-debian-copyright
  * Update Standards-Version to 4.6.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 02 Jul 2022 17:45:15 +0900

ruby-nenv (0.3.0-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Add myself to Uploaders.
  * Move Vcs-* to salsa.debian.org.
  * eliminate lintian warning: insecure-copyright-format-uri
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.3.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 10 Feb 2018 11:25:35 +0900

ruby-nenv (0.3.0-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * d/p/disable-coveralls: remove patch.
  * d/p/add_specs.patch: new patch.
  * d/p/reset_instance_before_create.patch: new patch.
  * Support autopkgtest-pkg-ruby.
  * d/watch: eliminate lintian warning: debian-watch-uses-insecure-uri
  * Bump debhelper compatibility level to 10
  * Bump Standards-Version to 4.1.1 (no changes needed)

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 05 Dec 2017 10:54:18 +0900
