=== debian/control ===
Source: ruby-nenv
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
	HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nenv.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nenv
Homepage: https://github.com/e2/nenv
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-nenv
Architecture: all
Multi-Arch: foreign
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: convenient wrapper for Ruby's ENV
 This gem provides an easy way to use Ruby's ENV, which is a hash-like
 accessor for environment variables. This provides much friendlier stubbing
 in tests and namespaces which can be passed around as objects.
